@media (min-width: 720px) {
	.ticket-header-left {
		max-width:500px;
	}
	.ticket-headline {
		max-width:360px;
	}
}

@media (min-width: 768px) {
	.ticket-header-left {
		max-width:500px;
	}
	.ticket-headline {
		max-width:340px;
	}
}

@media (min-width: 992px) {
	.ticket-header-left {
		max-width:720px;
	}
	.ticket-headline {
		max-width:520px;
	}
}

@media (min-width: 1200px) {
	.ticket-id{
	max-width: 250px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	}
	.ticket-header-left {
		max-width:800px;
	}
	.ticket-headline {
		max-width:500px;
		white-space: nowrap;
    	overflow: hidden;
    	text-overflow: ellipsis;
	}
}

@media (max-width:768px) {
	.container {
		max-width:initial;
	}
	.navbar-collapse {
		background-color:#f5f5f5;
	}
	header {
		padding:10px;
	}
}

@media (max-width: 720px) {
	.ticket-header-left {
		max-width:inherit;
	}
	.loginpanel, #logoPart {
		display:block;
	}
	.ticket-header-left .ticket-headline {
		font-size:16px;
		max-width:430px;
	    overflow: hidden;
	    max-height:50px;
	    display:block;
	}
	.ellipsis {
		white-space: inherit;
	}
	.ticket-header-right, .ticket-header-left {
		width:100%;
		display:block;
	}
	.ticket-header-right {
		margin-top:5px;
		text-align:center;
	}
	.ticket-header-right .btn {
		width:24.4%;
	}
	.ticket-header-right .btn:first-child {
		float:left;
	}
	.ticket-header-right .btn:last-child {
		float:right;
	}
	header {
		padding:10px;
	}
}
